﻿#navigation {font-size:20px; width:270px; }

#navigation .sub-level { font-size: 16px; width:255px; }

#navigation ul {margin:0px; padding:0px;}

#navigation li {list-style: none;}

ul.top-level
{
	background: #26a9e1;
	
}

ul.top-level li 
{
 font-family:MyCustomContentFontTwo;	
 background: url("../images/lftNavLinkSep.png") no-repeat scroll center bottom transparent;
 padding:0;}

#navigation a {
 color: #fff;
 cursor: pointer;
 display:block;
 height:40px;
 line-height: 40px;
 text-indent: 10px;                   
 text-decoration:none;
 width:100%;
 background: url("../images/lftNavLinkBg.gif") repeat-x scroll left top transparent;
 font-family: MyCustomContentFontTwo;
 text-align: left;
}

#navigation .sub-level a {
 height:30px;
 line-height: 30px;
 width:254px;
}





#navigation a:hover{
 text-decoration:none;
    background: url("../images/lftNavLinkHoverBg.gif") repeat-x scroll left top transparent;
    color: #FFFFFF;
}

#navigation li:hover {
 background: #f90;
 position: relative;
}
ul.top-level a span{
	background:url(../images/bullet.png) left 50% no-repeat;
	float:right;
	margin:0;
	}

ul.top-level a:hover span{
	background:url(../images/bullet1.png) left 50% no-repeat;
	}
ul.sub-level {
    display: none;
}
li:hover .sub-level {
    background: #999;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 270px;
    top: 0px;
}
ul.sub-level li
{
	border: none;
	float: left;
	width: 255px;

}
#navigation .sub-level
{
	background: #26a9e1;
}

/*Third Level*/
#navigation .sub-level .sub-level {
    background: #09C;
}
li:hover .sub-level .sub-level {
	display:none;
}
.sub-level li:hover .sub-level {
	display:block;
}

ul.nav li {
    background: url("../images/lftNavLinkSep.png") no-repeat scroll center bottom transparent;
    padding: 0 0 2px;
}

div.dropdown
{
	color: #555;
	margin: 3px -22px 0 0;
	width: 170px;
	position: relative;
	height: 25px;
	text-align: left;
}
div.submenu
{
	position: absolute;
	top: 49px;
	left: 0px;
	z-index: 100;
	width: 100px;
	display: none;
	margin: 0px;
	padding: 0;
	border-radius: 6px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
	
}

.topMenuButton
{
	display:block;
	float:none !important;
	font-family: MyCustomContentFontTwo;
	font-weight: normal !important;
	line-height: 25px;
	font-size: 16px !important;
	background-image: url(../images/bg6.gif);
	background-repeat: repeat-x;
	margin-top: 2px
}

.topMenuButton:hover
{
	background-image: url(../images/bg3.gif);
}

.dropdown li a
{
	color: #FFFFFF;
	display: block;
	font-family: arial;
	font-weight: bold;
	padding: 6px 15px;
	cursor: pointer;
	text-decoration: none;
}

.dropdown li a:hover{
    background:#155FB0;
    color: #FFFFFF;
    text-decoration: none;
    
}
a.account1
{
	position: absolute;
	z-index: 110;
	display: block;
	padding: 11px 0 0 20px;
	height: 36px;
	margin: -11px 0 0 -10px;
	text-decoration: none;
	background: url( '../images/arrow.png' ) no-repeat 116px 17px;
	cursor: pointer;
}
.root
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	padding: 11px 0 0 0px;
	border-top: 1px solid #dedede;
}

a.Cart
{
	position: absolute;
	z-index: 110;
	display: block;
	padding: 11px 0 0 20px;
	height: 36px;
	margin: -11px 0 0 -10px;
	text-decoration: none;
	background: url( '../images/arrow1.png' ) no-repeat 116px 17px;
	cursor: pointer;
}
.root li
{
	line-height: 25px;
}


.placeOrder a{
color:#2E5BC2;
}

.placeOrder a:hover{
                color:#ff6600;}

.placeOrder{
                font-family:Verdana, Arial;
                font-size:10px;
                float:left;
                background:#fff;
                color:#fff;
                width:180px;}

.placeOrder img{
                float:left;
                clear:both;}        

.placeOrder .earn{
                color:#CC0000;
                font-weight:bold;
                clear:both;
                padding:5px;
}

.placeOrder div{
                clear:both;
}

.placeOrder label{
                float:right;
                width:30px;}

.placeOrder .heading{
                font-size:12px;
                background:#ff7f00;
                padding:5px;}

.placeOrder .even{
background:#fceec5;
color:#000;
padding:5px;
margin:0;}

.placeOrder .odd{
background:#ffda6f;
color:#000;
padding:5px;
margin:0;}


.CAPTION         { background-color:#F1F0BD ; font-weight:bold; color: Black; }
.CAPTION2         { background-color:#F1F0BD ; font-weight:bold; color: Black; }
